FLEXIContent 2

Joomla! FLEXIcontent – Incorrect Authorization

During a Dynamic Application Security Test (DAST) in 2016, OpenSky identified a previously unknown security vulnerability (0-day) in FLEXIcontent v3.0.13 (http://www.flexicontent.org), a popular open source plugin for the Joomla! Content management System (CMS).   OpenSky notified the author of the plugin…

Read More